.login-page {
    display: flex;
    width: 100%;
    margin: 0;
    margin-top: 0;
  }
  
  .photo-carousel-area {
    width: 50%;
    height: 100vh;
    padding: 20px;
    overflow: hidden;
  }
  
  .content-area {
    width: 50%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: #1a1a1a;
  }
  
  .form-title h1 {
    color: #bb8bff;
  }
  
  .form-area{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 15px;
    margin-bottom: 30px;
  }

  .google-sign-in {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .form-switch-button {
    margin: 10px;
    background-color: transparent;
    border: none;
    outline: none;
    color: #25a2fc;
    font-size: 20px;
    cursor: pointer;
  }

  .form-switch-button:hover {
    border: none;
    outline: none;
    color: #53b6fd;
  }

  .form-switch-button:active {
    border: none;
    outline: none;
    color: #0062a8;
  }
  